Subject: Ticket Assigned - Enquiry from customer
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 31 Dec 2022 12:58:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Enquiry from customer Hello.
My order number is #1707149596 which has been delivered to me. I had placed
order for 4 skirts but I only want to return 2 from the 4 of them. But,
when I go to return option in the website, there is only one option where I
need to select all 4 together (I have attached a screenshot for your
reference). How do I proceed with the return process in this case please?
Is it ok if I select the option but only give the 2 skirts that I want to
return to the courier agent? Please kindly let me know.

Regards,
Taniya

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5518732